<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php 2011-01-15 00:14:32 ndadou $
* @package Community Builder
* @subpackage Core CB Admin Language file (French)
* @since 1.3.1
* @author ndadou using lavsteph's previous version
* @copyright (C) 2005 - 2010 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Affiche un onglet avec tous les articles crit par l\'utilisateur.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Affiche les fonctionnalits des connexions CB',
'Display Settings' => 'Paramtres d\'affichage',
'User Profile Status :' => 'Profil de l\'utilisateur :',
'see Field: Connections: Parameters' => 'Voir le champ: Connexions: Paramtres',
'Connections Status Settings :' => 'Paramtres des connexions :',
'Show Title' => 'Afficher le titre',
'Show a title' => 'Afficher un titre',
'Show Summary' => 'Afficher le rsum',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Affiche un nombre minimum de liens de connexions par page.',
'Entries shown in Summary' => 'Afficher les entres dans le rsum',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Si l\'affichage des rsums est activ, c\'est le nombre de connexions qui sera afficher. Sinon, ceci est ignor. Par dfaut 4.',
'Enable Paging' => 'Activer la pagination',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Autoriser les entres  crer automatiquement une page quand elles dpassent le nombre limite impose par page.',
'Max entries shown or per Page' => 'Maximum d\'entres affiches par page',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Si la pagination est active, c\'est le nombre de connexions dfini par page. Sinon, c\'est le nombre de connexions  afficher, par dfaut 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Core CB : Onglets et vnements.',
'Display description' => 'Affichage de la description',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Pour afficher &quot;[diter la photo]&quot;, suivant le type dans la description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;diter votre photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Titre du profil utilisateur',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Titre de la page. Entrez le texte du titre  afficher pour la page profil. % s sera remplac par le nom d\'utilisateur, en fonction de paramtres globaux. Ou utiliser une autre traduction (par dfaut _UE_PROFILE_TITLE_TEXT)',
'Check Box (Single)' => 'Case  cocher (Simple)',
'Check Box (Multiple)' => 'Cases  cocher (Multiple)',
'Display on profiles as' => 'Affichage sur les profils : ',
'How to display the values of this multi-valued field' => 'Comment afficher les valeurs des champs  valeur multiples',
'Comma ","-separated line' => 'Virgule ","-ligne de sparation',
'Unnumbered list "ul"' => 'liste non-ordonne "ul"',
'Ordered list "ol"' => 'liste ordonne "ol"',
'CSS class of the list' => 'Classe CSS ',
'Enter the name of the list class (optional) for OL or UL tag' => 'Saisir le nom de la classe OL et UL  utiliser (optionel)',
'Integer Number' => 'Nombre entier',
'Field entry validation' => 'Validation des donnes',
'Minimum value allowed' => 'Valeur minimale',
'Enter the minimum integer value allowed. Default is 0.' => 'Entrez la valeur minimale autorise. Par dfaut 0.',
'Maximum value allowed' => 'Valeur maximale',
'Enter the maximum value allowed. Default is 1000000.' => 'Entrez la valeur maximale autorise. Par dfaut 1000000.',
'Forbidden values at registration' => 'Valeurs interdites  l\'enregistrement',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Vous pouvez dfinir une liste de valeurs (spars par des virgules), qui ne sont pas autoriss dans ce champ d\'enregistrement.',
'Forbidden values in user profile edits' => 'Valeurs interdites lors de l\'dition du profil utilisateur',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Vous pouvez dfinir une liste de valeurs (spars par des virgules), qui ne sont pas autoriss dans ce champ lors de l\'dition d\'un profil utilisateur.',
'Authorized input' => 'Donnes autorises',
'Type of input authorized.' => 'Type de donnes autorises.',
'Any string ( /.*/ )' => 'Toute chane ( /.*/ )',
'Custom PERL regular expression' => 'Modifier les expressions rgulires PERL',
'Perl Regular Expression' => 'Expressions rgulires Perl',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Toutes chanes: /^.*$/ , Chiffres: /^[0-9]*$/, seulement a-z + A-Z + chiffres: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Erreur en cas d\'entre incorrecte',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Veuillez rdiger un message d\'erreur simple et utile en cas d\'erreur avec le modle de validation',
'Date' => 'Date',
'Minimum Year shown' => 'Affichage minimum de la date',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Saisir 0 pour l\'anne en cours, saisir les 4 chiffres de l\'anne, par exemple 1923, ou juste un nombre  avec le  prfixe avec + ou -, par exemple 25 ou -110, pour dfinir une valeur par rapport  l\'anne courante, par exemple -99, donc 99 ans pour l\'ge maximum .',
'Maximum Year shown' => 'Affichage minimum de la date',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Saisir 0 pour l\'anne en cours, les 4 chiffres de l\'anne, par exemple 1923, ou juste un nombre  avec le  prfixe avec + ou -, par exemple 25 ou -110, pour dfinir une valeur par rapport  l\'anne courante, par exemple -12, donc 12 ans pour l\'ge minimum.',
'Whether you want users to see this date on profile as a date or as an age' => 'Si vous souhaitez que les utilisateurs puissent visualiser soit une date ou un ge sur un profil',
'Full date' => 'Date complte',
'Age in years' => 'Age en annes',
'time ago' => 'Il y a',
'birthday only without year' => 'date anniversaire sans l\'anne',
'Display N years text' => 'Afficher le texte \'N\' annes',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Si vous souhaitez simplement afficher le nombre d\'annes N  (par exemple, ge: 20), ou ajouter \'ans\' aprs N (par exemple, ge: 20 ans). Utiliser la chaine langage-_UE_AGE_YEARS..',
'Display just \'N\'' => 'Afficher seulement le nombre d\'annes \'N\'',
'Display \'N years\'' => 'Afficher \'N ans\'',
'Display T ago text' => 'Afficher le texte il y a \'T\' ',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Si vous souhaitez simplement afficher le temps T (par exemple il y a 3 mois), ou ajouter \'dj\' derrire le temps T (par exemple, 3 mois dj). Utiliser la chaine de langage _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Afficher seulement le temps \'T\'',
'Display \'T ago\'' => 'Afficher \'il y a T \'',
'If searchable, then search by' => 'Si consultable, alors chercher par',
'Whether you want users to search by date or by age' => 'Si vous souhaitez que les utilisateurs puissent faire une recherche par date ou par ge',
'Age' => 'Age',
'Alternate field title for age/time ago/birthday only display' => 'Champ alternatif pour afficher seulement ge/ il y a tant/anniversaire ',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Laissez le champ vide pour utiliser le mode d\'affichage normal de la date, ou saisissez un texte de remplacement, par exemple \'Age\' (Plurilingue: saisir seulement _UE_AGE) ou \'Anniversaire \' (_UE_Birthday) au lieu de la date de naissance normale. Les champs de traduction de CB peuvent tre utilis, ainsi que les champs de substitution, par exemple \'[name]\'s age\'..',
'Display Date and time' => 'Affichage de la date et l\'heure',
'Whether you want to display date and time' => 'Comment souhaitez-vous afficher la date et l\'heure',
'Yes date and also time if available' => 'Oui la date et l\'heure si disponible',
'Date only' => 'Date uniquement',
'Date and time' => 'Date et heure',
'Yes date and also time' => 'Oui la date et aussi l\'heure',
'Drop Down (Single Select)' => 'Drop Down (Slection unique)',
'Drop Down (Multi-select)' => 'Drop Down (Multi-slections)',
'Email Address' => 'Adresse de Courriels',
'Enable Email checker' => 'Activer la vrification d\'adresse courriels',
'Whether you want to feedback to user if email is valid or not.' => 'Si vous souhaitez savoir si l\'adresse de courriel est valide.',
'No: no ajax email checking' => 'Non: pas de vrification du courriel avec la fonction ajax ',
'Yes: Check email address and server' => 'Oui: Vrifier l\'adresse de courriel et le serveur',
'Forbidden words at registration' => 'Mots interdits :  l\'inscription',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Vous pouvez crer une liste de mots interdits (spar par une virgule ,) qui ne sont pas autoriss dans ce champ d\'enregistrement. Utilisez deux virgules (,,) pour dfinir la virgule comme un caractre interdit.',
'Forbidden words in user profile edits' => ': lors de l\'dition du profil',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Vous pouvez crer une liste de mots interdits (spar par une virgule ,) qui ne sont pas autoriss dans ce champ quand un utilisateur met  jour son profil. Utilisez deux virgules (,,) pour dfinir la virgule comme un caractre interdit.',
'Email address (main)' => 'Adresse de courriel',
'Editor Text Area' => 'Editeur de texte',
'Minimum length' => 'Longueur minimale',
'Minimum length of content (0 = no minimum)' => 'Longueur minimale requise (0 = pas de minimum)',
'Text Area' => 'Zone de texte',
'Text Field' => 'Champ texte',
'Single word ( /^[a-z]*$/ )' => 'Mot unique ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Mots multiples avec des espaces ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Unique a-z,A-Z,0-9,_ mot ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Au moins 6 caractres, 1 a-z, 1 A-Z, 1 0-9, 1 spcial',
'Radio Buttons' => 'Boutons radio',
'Web Address' => 'Addresse URL du site Web',
'Predefined name and username fields' => 'Nom et champ du nom d\'utilisateur prdfini',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Longueur minimale du contenu (0 = pas de minimum, vide= longueur minimale par dfaut)',
'Password' => 'Mot de passe',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Longueur minimale du mot de passe (0 = pas de minimum, vide= longueur minimale par dfaut)',
'Image' => 'Image',
'Image limits' => 'Limites des images',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Si le champ est vide, ce sont les paramtres par dfaut de la configuration globale de Community Builder qui seront utilis. Pour les autres paramtres, comme les librairies images, redimensionnement... seront  dfinir dans la configuration globale de CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Hauteur maximale en pixels du redimensionnement de l\'image  afficher sur le profil ',
'Maximum width in pixels to which the image on the profile will be resized' => 'Largeur maximale en pixels du redimensionnement de l\'image  afficher sur le profil',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Taille maximum pour le tlchargement d\'un fichier image en kilo-octets: recommand: 4000 avec les appareils modernes (si votre serveur le permet)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Hauteur maximale en pixels du redimensionnement de l\'image  afficher sur le liste de utilisteurs',
'Maximum width in pixels to which the image on a users-list be resized' => 'Largeur maximale en pixels du redimensionnement de l\'image  afficher sur le liste de utilisteurs',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ATTENTION&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Dsormais seul l\'avatar principal est modr, les autres types de champ image ne sont plus modrs dans cette version.',
'Online Status' => 'Statut de prsence',
'Connections' => 'Connexions',
'Counter' => 'Compteur',
'Formatted name' => 'Nom format',
'User parameters' => 'Paramtres utilisateur',
'Fields delimiter' => 'Dlimitation des champs',

// cb.lists.xml
'Multi-Criteria Searches' => 'Recherches multi-critres',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Il est possible d\'effectuer des recherches sur la liste des utilisateurs avec plusieurs critres , selon les paramtres de \'recherche \' numrs ci-dessous.',
'Searchable fields' => 'Champs de recherche',
'Whether this list has user-searchable fields' => 'Champs de recherche - Si disponible sur la liste',
'Searchable fields, displayed ones only' => 'Champs de recherche, si disponible  afficher',
'All searchable fields' => 'Tous les champs de recherche',
'Search crieteria' => 'Critres de recherche',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Si les utilisateurs peuvent choisir le type de comparaison  utiliser (seul le standard \'est \' et des plages peuvent tre optimises dans une base MySQL avec des index appropris).',
'Simple Exact match: Only \'is\' and ranges' => 'Critres exact: Seulement \'est\' et tendus',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'N\'importe quels critres: Seulement \'un des\' et tendus (ATTENTION: peut tre lent)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Avances: Tous les critres (ATTENTION: peut-tre plus lent)',
'General list settings' => 'Configuration gnrale',
'Number of entries per page' => 'Nombre d\'entres par page',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Nombre d\'utilisateurs  afficher par page. Laisser vide pour utiliser les paramtres par dfaut de CB',
'Show pagination' => 'Afficher la pagination',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Affichage des liens pour la pagination ou simplement les entres de la premire page. Oui par dfaut .',
'Hot-linking protection for this users-list' => ' Protection contre le Hotlinking',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Si vous souhaitez que les liens vers les pages et les recherches de cette liste ne soit pas permanent (on ajoute un paramtre qui est valable pour quelques heures  toutes les URLs, sauf pour ceux de la premire page ), de sorte qu\'aucun lien sauf ceux de la premire page ne soient hotlinkable, il n\'y a pas de liens permanents sur la pagination et sur les critres de recherche. Non par dfaut.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Si le paramtre de protection est rgl sur \'Oui \' toutes les pages de cette liste (si elles sont accessibles au public), sauf la premire page, seront ralenti pour l\'indexation par les moteurs de recherche tels que Google, ce qui permet de ne pas index le profil des utilisateurs par les moteurs de recherche (si elles sont accessibles au public). Ce qui peut-etre souhaitable dans certains cas, mais supprime l\'indexation de tous les autres utilisateurs dans les pages des moteurs de recherches, sauf pour les utilisateurs de la premire page.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Fournit un onglet qui affiche toutes les entres de Mamblog crit par un utilisateur.',
'List Settings' => 'Paramtres de la liste',
'Blog Entries:' => 'Blog:',
'Number of blog entries to display' => 'Nombre de Blogs  afficher',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Lorsque vous souhaitez afficher tous les postes, c\'est le nombre de messages par page qui est prit en compte. Par dfaut 10',
'Show all blogs with paging' => 'Afficher tous les Blogs avec une pagination',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Si vous slectionnez -Tous - toutes les entres d\'un blog seront visible dans le profil utilisateur. Sinon, seules les dernires entres seront visibles.',
'Only last ones' => 'Les derniers',
'Show all' => 'Tous',
'Allow search function' => 'Autoriser dans les recherches',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'IMPORTANT: Vous devez dfinir l\'affichage des Blogs. Permet une recherche sur les blogs des utilisateurs',
'Disabled' => 'Dsactiv',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => ' CB Menu de base et position des onglets.',
'User Profile Menu :' => 'Menu : Profil utilisateur:',
'Menu display type' => 'Type d\'affichage',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Le menu peut tre affich sous forme de barre, tableau ou liste dans cet onglet.',
'Menu Bar' => 'Barre de menu',
'Menu List table 2 columns' => 'Tableau 2 colonnes',
'Menu List table 1 column' => 'Tableau 1 colonne',
'Menu List ul-li-spans' => 'Liste ordone (ul-li)',
'No Display' => 'Pas d\'affichage',
'Status display type' => 'Position d\'affichage',
'Status can be displayed as a list or not displayed in this tab.' => 'La position peut tre affiche sous forme de liste ou pas dans cet onglet',
'Status List ul-li-spans' => 'Position de la liste ordone (ul-li)',
'see Plugins: Menu: Parameters' => 'Voir le plugin: Menu: Paramtres',
'Menu Settings :' => 'Paramtres du menu :',
'Settings' => 'Paramtres',
'Heading Menu :' => 'En-tte :',
'First Menu Name' => 'Nom du premier menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Nom du premier menu avant &quot;Editer&quot;. Par dfaut: &quot;Community&quot; = _UE_MENU_CB. Laisser vide pour ne pas afficher.',
'First Sub-Menu Name' => 'Nom du premier sous-menu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Nom du premier sous-menu. Par dfaut: &quot;A propos de Community Builder...&quot; = _UE_MENU_ABOUT_CB. Laisser vide pour ne pas afficher.',
'First Sub-Menu URL' => 'URL du premier sous-menu',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL du premier sous-menu. Par dfaut index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Nom du second sous-menu',
'Second sub-menu name. Leave empty to not appear.' => 'Nom du second sous-menu. Laisser vide pour ne pas afficher.',
'Second Sub-Menu URL' => 'URL du second sous-menu',
'Second sub-menu URL.' => 'URL du second sous-menu',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Paramtres d\'affichage: Hits, En ligne, Membre depuis, Dernire connexion, Dernires mises  jour et modifications des champs de base de Community Builder, voir la gestion des champs.',
'see Plugin: Connections: Parameters' => 'Voir le plugin: Connexions: Paramtres',
'Connections Settings :' => 'Paramtres de connexion :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Fournit un onglet pour afficher aussi bien les messages que les statistiques d\'un utilisateur avec le composant Fireboard/Joomlaboard/Simpleboard',
'Forum component' => 'Composant de Forum',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Choisissez le type de forum  intgrer. &lt;strong&gt;IMPORTANT: Le paramtre d\'intgration de Fireboard/Joomlaboard/Simpleboard avec CB doit tre activ ainsi que les champs crs dans l\'onglet de configuration.&lt;/strong&gt;',
'Auto-detect' => 'Auto-dtection',
'Kunena from www.kunena.com' => 'Kunena de www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard de www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard de www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Forum(s) dtect(s)',
'Sidebar:' => 'Barre latrale:',
'Sidebar Mode' => 'Type de la barre latrale',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'La barre latrale de Kunena s\'affiche  droite ou  gauche de chaque message. Cette barre latrale peut tre personnalise selon les cas pour afficher les informations souhaites',
'Basic (default kunena)' => 'Basique (dfaut kunena)',
'Beginner (field selection)' => 'Dbutant (slection des champs)',
'Advanced (subsitution textarea)' => 'Avanc (subsitution textarea)',
'Expert (PHP file)' => 'Expert (fichier PHP)',
'Name Field' => 'Nom du champ',
'Field displayed in position of Username in sidebar.' => 'Affichage du Nom d\'utilisateur dans barre latrale.',
'Avatar Field' => 'Avatar',
'Field displayed in position of Avatar in sidebar.' => 'Affichage de l\'Avatar dans barre latrale.',
'Personal Text Field' => 'Signature',
'Field displayed in position of Personal Text in sidebar.' => 'Affichage de la Signature dans barre latrale.',
'Birthday Field' => 'Anniversaire',
'Field displayed in position of Birthday icon in sidebar.' => 'Affichage de l\'icne Anniversaire dans barre latrale.',
'Location Field' => 'Localisation',
'Field displayed in position of Location icon in sidebar.' => 'Affichage de l\'icne Localisation dans barre latrale.',
'Gender Field' => 'Sexe',
'Field displayed in position of Gender icon in sidebar.' => 'Affichage de l\'icne Sexe dans barre latrale.',
'ICQ Field' => 'ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Affichage de l\'icne ICQ dans barre latrale.',
'AIM Field' => 'AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Affichage de l\'icne AIM dans barre latrale.',
'YIM Field' => 'YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Affichage de l\'icne YIM dans barre latrale.',
'MSN Field' => 'MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Affichage de l\'icne of MSN dans barre latrale.',
'SKYPE Field' => 'SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Affichage de l\'icne of SKYPE dans barre latrale.',
'GTALK Field' => 'GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Affichage de l\'icne GTALK dans barre latrale.',
'Website Field' => 'Site Web',
'Field displayed in position of Website icon in sidebar.' => 'Affichage de l\'icne Website dans barre latrale.',
'Example' => 'Exemple',
'Existing Users Sidebar' => 'Barre Utilisateur existante',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'La configuration avance permet un affichage personnalisable. Affichage des comptes Utilisateur existant   .',
'Deleted Users Sidebar' => 'Supprimer la barre Utilisateur',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'La configuration avance permet un affichage personnalisable. Affichage des comptes Utilisateur supprims .',
'Public Users Sidebar' => 'Barre utilisateur publique',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'La configuration avance permet un affichage personnalisable. Affichage des utilisateurs public.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'La personnalisation en mode Expert se fait en ditant le fichier: cb.simpleboardtab.sidebar.php qui se trouve dans le dossier: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ .',
'Expert Sidebar' => 'Barre Avance (Expert)',
'Forum Status:' => 'Statut du forum:',
'Display forum statistics' => 'Afficher les statistiques forum',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Afficher les statistiques forum.. &lt;strong&gt;IMPORTANT: la configuration de Kunena/Fireboard/Joomlaboard/Simpleboard doit galement permettre de les afficher !&lt;/strong&gt;',
'In User Profile Status' => 'Dans le profil des utilisteurs',
'In Forum Tab' => 'Dans l\'onglet Forum',
'Path Template rank' => 'Path Template rank',
'Ranking' => 'Rang',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;'  => 'Affichage texte du rang. &lt;strong&gt;IMPORTANT: La configuration Kunena/Fireboard/Joomlaboard/Simpleboard doit permettre cet affichage!&lt;/strong&gt;',
'Ranking Slider' => 'Image de rang',
'Display the forum ranking graphic' => 'Affichage graphique des rangs',
'Show Slider' => 'Show Slider',
'Total Posts' => 'Nb total des messages',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Afficher le nombre total de messages. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard doit permettre cet affichage!&lt;/strong&gt;',
'Show if not 0' => 'Afficher si suprieur  0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Afficher le karma. &lt;strong&gt;IMPORTANT: La configuration de Kunena/Fireboard/Joomlaboard/Simpleboard doit permettre cet affichage!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Paramtres de la liste: Voir l\'onglet de configuration Forum: paramtres',
'Forum Posts:' => 'Messages:',
'Number of posts to display' => 'Nombre de messages  afficher',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Si affichage de tous les messages, c\'est le nombre par page. Si affichage des derniers, c\'est le nombre de messages  voir. Par dfaut 10',
'Show all forum posts with paging' => 'Afficher tous les messages avec une pagination',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Si l\'option -Afficher tous- est slectionne , tous les messages seront affichs dans le profil Utilisateur. Sinon, seuls les derniers messages seront visibles',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'IMPORTANT: Voir tous les messages doit galement tre dfini pour permettre une recherche sur les messages des utilisateurs',
'see plugin configuration: Forum: parameters' => 'Voir la configuration du Plugin: Forum: paramtres',
'More settings:' => 'Plus de paramtres:',
'Forum Status' => 'Statut',
'Forum Settings' => 'Paramtres',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Permet l\'intgration dans Community Builder des messageries myPMS, PMS Pro, PMS Enhanced, JIM et uddeIM 0.4/1.0.',
'PMS Component type' => 'Type de composant PMS ',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Choisir le type de composant install. &lt;strong&gt;IMPORTANT: Le composant doit tre configur!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Texte du menu Envoyer',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Par dfaut _UE_PM_USER, est la traduction locale de &quot;Send Private Message&quot;',
'PMS Send Menu/Link Description' => 'Description',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Par dfaut _UE_MENU_PM_USER_DESC,  est la traduction locale de &quot;Send a Private Message to this user&quot;',
'PMS Inbox Menu/Link text' => 'Texte du menu Bote de reception ',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Par dfaut _UE_PM_INBOX, est la traduction locale de &quot;Show Private Inbox&quot;',
'PMS Menu/Link Description' => 'Description',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Par dfaut _UE_MENU_PM_INBOX_DESC, est la traduction locale de &quot;Show Received Private Messages&quot;',
'only for PMS Pro/uddeIM' => 'seulement pour PMS Pro/uddeIM',
'Following parameters:' => 'La suite des paramtres:',
'PMS Outbox Menu/Link text' => 'Texte du menu Bote d\'envoi ',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Par dfaut _UE_PM_OUTBOX, est la traduction locale de &quot;Show Private Outbox&quot;',
'PMS Outbox Menu/Link Description' => 'Description',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Par dfaut _UE_MENU_PM_OUTBOX_DESC, est la traduction locale de &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'Texte du menu Corbeille',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Par dfaut _UE_PM_TRASHBOX, est la traduction locale de &quot;Show Trash&quot;',
'PMS Trash Menu/Link Description' => 'Description',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Par dfaut _UE_MENU_PM_TRASHBOX_DESC, est la traduction locale de &quot;Show Trashed Private Messages&quot;',
'only for PMS Pro/uddeIM 0.5' => 'seulement pour PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Texte du menu Options',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Par dfaut _UE_PM_OPTIONS, est la traduction locale de &quot;Show PMS Options&quot;',
'PMS Options Menu/Link Description' => 'Description',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Par dfaut _UE_MENU_PM_OPTIONS_DESC, est la traduction locale de &quot;Show PMS Options&quot;',
'PMS User Deletion' => 'PMS Suppression Utilisateur',
'Choose how you want PMS messages to be handled when a user is removed' => 'Choisir le mode de traitement pour la suppression des messages lors de la suppression d\'un utilisateur',
'Keep all messages' => 'Conserver tous les messages',
'Remove all messages (received and sent)' => 'Supprimer tous les messages (reus et envoys)',
'Remove received messages only' => 'Supprimer seulement les messages reus',
'Remove sent message only' => 'Supprimer seulement le message envoy ',
'PMS Deletion Function to use' => 'Fonction de suppression  utiliser',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Choisissez la fonction  appeler lorsque qu\'utilisateur souhaite supprimer des messages (les fonctions spcifique de nettoyage du composant PMS doivent tre stockes dans le fichier cb_extra.php).',
'Use CB Plugin Function' => 'Utilisez le plugin CB',
'Use PMS Component Function' => 'Utilisez le composant PMS',
'see tab manager: MyPMSPro: parameters' => 'Voir la gestion du plugin : MyPMSPro : paramtres',
'Quick Message Settings' => 'Paramtres message court',
'Show Tab title' => 'Afficher titre de l\'onglet',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Afficher le titre dans l\'onglet. La description est galement affiche, si elle existe. &lt;strong&gt;IMPORTANT: Le titre est le titre de l\'onglet.&lt;/strong&gt;',
'Show Subject Field' => 'Afficher le champ du sujet',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Afficher le champ du sujet. Si cach, le sujet sera &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Largeur (chars)',
'Height (lines)' => 'Hauteur (lignes)',
'see plugin manager: MyPMSPro: parameters' => 'Voir la gestion du plugin : MyPMSPro : paramtres',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Intgration fournit entre CB et Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Cet onglet apparat uniquement dans le profil utilisateur en mode EDIT.',
'Important:' => 'Important:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Nouveau',
'Publish'	=>	'Publier',
'Default'	=>	'Dfaut',
'Assign'	=>	'Assigner',
'Unpublish'	=>	'Dpublier',
'Archive'	=>	'Archiver',
'Unarchive'	=>	'Dsarchiver',
'Edit'		=>	'Editer',
'Edit HTML'	=>	'Editer HTML',
'Edit CSS'	=>	'Editer CSS',
'Delete'	=>	'Supprimer',
'Trash'		=>	'Corbeille',
'Preview'	=>	'Prvisualiser',
'Help'		=>	'Aide',
'Apply'		=>	'Appliquer',
'Save'		=>	'Sauver',
'Cancel'	=>	'Annuler',
'Back'		=>	'Retour',
'Upload'	=>	'Tlcharger',
'New Tab'	=>	'Nouvel onglet',
'New Field'	=>	'Nouveau champ',
'New List'	=>	'Nouvelle liste',
'Close'		=>	'Fermer',
'Mass Mail'	=>	'Messages de masse',
'Send Mails'	=>	'Envoyer',
'Please make a selection from the list to %s'	        =>	'Veuillez faire une slection dans la liste pour %s',
'Please make a selection from the list to publish'	=>	'Veuillez faire une slection dans la liste pour la publication',
'Please select an item to make default'          	=>	'Veuillez slectionner un lment  mettre par dfaut',
'Please select an item to assign'	                =>	'Veuillez slectionnner un lment  assigner',
'Upload Image' => 'Upload Image',
'Please make a selection from the list to unpublish'	=>	'Veuillez faire une slection dans la liste pour la dpublier',
'Please make a selection from the list to archive'	=>	'Veuillez faire une slection dans la liste pour l\'archiver',
'Please select a news story to unarchive'	        =>	'Veuillez choisir un article  dsarchiver',
'Please select an item from the list to edit'	        =>	'Veuillez slectionner un lment dans la liste pour l\'diter',
'Please make a selection from the list to delete'	=>	'Veuillez faire une slection dans la liste pour la supression',
'Are you sure you want to delete the selected items ?'	=>	'Etes-vous sur de vouloir supprimer les lments slectionns ?',
'The tab will be deleted and this cannot be undone!'	=>	'Cet onglet sera supprim dfinitivement, vous tes prvenu !',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Le champ et toutes les donnes utilisateur associes  ce domaine seront perdus, vous tes prvenu !',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'La(les) liste(s) sera(seront) supprime(s), vous tes prvenu !',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Attention: le fichier %s existe dj. Cette tape est probablement d au fait que la premire tape n\'est pas termine, ou la seconde tape n\'a pas en,core t ralise. Si vous tes sr que la premire tape a t effectue, vous devez excuter la seconde tape avant d\'utiliser CB. Vous pouvez le faire ds maintenant en cliquant ici:',
'please click here to continue next and last installation step' => 'Merci de cliquez ici pour poursuivre et vous rendre  la dernire tape de l\'installation',
'Successfully Saved List: %s' => 'Liste sauvegarde avec succs: %s',
'User Groups' => 'Groupe utilisateurs',
'Everybody' => 'Tout le monde',
'All Registered Users' => 'Tous les membres',
'List parameters' => 'Paramtres de liste',
'Field-specific Parameters' => 'Paramtres spcifiques',
'Select an item to delete' => 'Slectionner un lment  supprimer',
'Parameters' => 'Paramtres',
'To see Parameters, first save new field' => 'Pour accder aux paramtres, enregistrer en premier ce champ',
'Unauthorized Access' => 'Accs interdit',
'Tab' => 'Onglet',
'URL only' => 'URL',
'Hypertext and URL' => 'Hypertext et URL',
'No' => 'Non',
'Yes: on 1 Line' => 'Oui: sur 1 ligne',
'Yes: on 2 Lines' => 'Oui: sur 2 lignes',
'Innexistant field' => 'Champ inexistant',
'Successfully Saved changes to Field' => 'Champ modifi avec succs',
'Successfully Saved Field' => 'Champ sauvegard avec succs',
'%s cannot be deleted because it is on a List.' => '%s ne peut pas tre supprim car il est prsent sur une liste.',
'%s cannot be deleted because it is a system field.' => '%s ne peut pas tre supprim car il est requis par le systme.',
'Successfully Deleted Fields' => 'Champ(s) supprim(s) avec succs',
'first' => 'premier',
'last' => 'dernier',
'Line' => 'Ligne',
'Column' => 'Colonne',
'Not displayed on profile' => 'Non visible dans le profil',
'This plugin cannot be reordered' => 'Ce plugin ne peut tre class',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Les nouveaux lments sont par dfaut  la dernire place. l\'ordre pourra tre modifi une fois que cet lment est enregistr.',
'Missing post values' => 'Valeurs manquantes',
'Successfully Saved Tab' => 'Onglet sauvegard avec succs',
'%s cannot be deleted because it is a system tab.' => '%s ne peut pas tre supprim car c\'est un onglet requis par le systme.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s ne peut pas tre supprim parce que cet onglet appartient  un plugin install.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s est rfrenc par un champ existant et ne peut pas tre supprim!',
'Blocked' => 'Bloqu',
'Enabled' => 'Activ',
'Unconfirmed' => 'Non-confirm',
'Confirmed' => 'Confirm',
'Unapproved' => 'Non-approuv',
'Disapproved' => 'Dsapprouv',
'Approved' => 'Approuv',
'Banned' => 'Banni',
'Avatar not approved' => 'Avatar pas encore valid',
'- Select Login State -' => '- Slectionner un tat de connexion -',
'Logged In' => 'Connect',
'- Select Group -' => '- Slectionner le Groupe -',
'- Select User Status -' => '- Slectionner un statut Utilisateur -',
'email not send: simulation mode' => 'Courriel non envoy : Mode de simulation',
'Test email sent to %s' => 'Test de courriel envoy  %s',
'Waiting delay for next batch...' => 'Dlai d\'attente pour le prochain envoi...',
'Executing' => 'Execution',
'Done' => 'Fait',
'Pause' => 'Pause',
'Resume' => 'Reprendre',
'ERROR!' => 'ERREUR!',
'Not Authorized' => 'Non autoris',
'Successfully Saved User: %s' => 'Sauvegard avec succs: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Vous ne pouvez pas supprimer ce Super Administrateur car il est le seul de ce groupe actif sur ce site',
'User not found' => 'Utilisateur non trouv',
'Select an item to %s' => 'Slectionner un lment  %s',
'unknown action %s' => 'action inconnu %s',
'Email' => 'Email',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+Email',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'jj/mm/aaaa',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'jj-mm-aaaa',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 library',
'GD2 library' => 'GD2 library',
'Display text markers' => 'Montrer les marqueurs de texte',
'Display html and text markers' => 'Montrer le code html et les marqueurs',
'Display markers and list untranslated strings' => 'Monter les marqueurs et la liste des chanes non traduites',
'Display markers and list all strings' => 'Monter les marqueurs et la liste de toutes les chanes',
'Use tables' => 'Utiliser des tableaux',
'Use divs (table-less output)' => 'Utiliser les balises div (rendu sans tableau)',
'FATAL ERROR: Config File Not writeable' => 'ERREUR FATALE: Le fichier de configuration n\'est pas inscriptible',
'Configuration file saved' => 'Fichier de configuration sauvegard',
'Failed to change the permissions of the config file %s' => 'Il est impossible de modifier les permissions du fichier de configuration %s',
'Failed to create and write config file in %s' => 'Il est impossible de crer et d\'crire dans le fichier de configuration %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ERREUR: il est impossible de modifier le fichier de configuration administrator/components/com_comprofiler/ue_config.php .Veuillez modifier les permissions en consquence les droits sur ce fichier..',
'Make Required' => 'Requis',
'Make Non-required' => 'Non requis',
'Publish' => 'Publier',
'UnPublish' => 'Dpublier',
'Add to Registration' => 'Ajouter  l\'enregistrement',
'Remove from Registration' => 'Supprimer de l\'inscription',
'field searchable in users-lists' => 'Champ visible sur la liste des utilisateurs',
'field not searchable in users-lists' => 'Non-visible sur la liste des utilisateurs',
'Select an item to make %s' => 'Slectionnez un lment   %s',
'Make Default' => 'Mettre par Dfaut',
'Reset Default' => 'Rintialiser',
'Add to Profile' => 'Ajouter au profil',
'Remove from Profile' => 'Supprimer du profil',
'Tab Added Successfully!' => 'Onglet ajout avec succs!',
'Schema Changes Added Successfully!' => 'Modification du schma ralise avec succs!',
'Fields Added Successfully!' => 'Champ ajout avec succs!',
'List Added Successfully!' => 'Liste ajoute avec succs!',
'SQL error %s' => 'Erreur SQL  %s',
'Sample Data is already loaded!' => 'Les donnes d\'exemples sont dj prsentes!',
'Deleted %s not allowed user id 0 entry.' => 'La suppresion de %s est impossible.',
'Added %s new entries to Community Builder from users Table.' => '%s nouvelles entres ont t ajout  la table des utilisateurs CB.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Fixed %s existing entries in Community Builder: fixed wrong user_id.',
'Removing %s entries from Community Builder missing in users Table.' => '%s entres manquante ont t supprimes de la table utilisateur de Community Builder.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Les tables utilisateurs entre Joomla/Mambo et Community Builder sont maintenant synchronise!',
'CB Tools: Check database: Results' => 'CB Outils: Vrification de la base de donnes: Rsultats',
'Checking Community Builder Database' => 'Vrification de la base de donnes de Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'ERREUR: sql query: %s : renvoi une erreur: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Avertissement: % s  entres dans comprofiler_field_values comportent des valeurs non-conforme (fieldID)',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'ZERO fieldvalueid incorrecte: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Celle-ci peut tre fix par <strong>une sauvegarde de base de donnes</strong>',
'then by clicking here' => 'puis en cliquant ici',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Toutes les lignes de la table comprofiler_field_values fieldid correspondent  tous les champs existants',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Attention: %s entres dans comprofiler_field_values  renvoient  de mauvais champs de fieldtype.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Ceci peut tre fix dans SQL en utilisant un outil comme phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Toutes les lignes de la table comprofiler_field_values sont lies  un champ correct de la table comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Champ %s - Colonne %s sont manquant dans la table comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - La colonne %s est manquante dans la table comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Il y a %s colonne(s) manquante(s) dans la table comprofiler, qui sont dfinis comme des champs (les lignes de comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Cela peut-tre fix en supprimant et recrant le(s) champ(s) via Composant/Community Builder/Gestion des champs.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Veuillez en outre veiller  ce que les colonnes de table utilisateur comprofiler <strong> ne soient pas en double</ strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Tous les champs sont prsents sous forme de colonnes dans la table comprofiler, mais la table comprofiler_fields n\'est pas encore mise  niveau vers CB 1.2. Pour fixer automatiquement cela rendez-vous dans la gestion des champs CB.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Tous les champs comprofiler de CB sont prsents sous forme de colonnes dans la table comprofiler_fields .',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => ' Le dossier Avatars et thumbnails : %s/%s ne dispose pas des droits en criture.',
'Avatars and thumbnails folder is Writeable.' => 'Le dossier Avatars et thumbnails est inscriptible.',
'Core CB mandatory basics' => 'Core CB : Bases obligatoire',
'Core CB' => 'Core CB',
'CB plugin' => 'CB plugin',
'%s "%s": no database or no database description.' => '%s "%s": aucune base de donnes ou pas de description de base de donnes.',
'CB plugins' => 'CB plugins',
'Checking Users Database' => 'Vrification de base de donnes utilisateurs',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Attention: %s entres de la table comprofiler n\'ont aucune correspondance avec la table user.',
'Following comprofiler id: %s are missing in user table' => 'Les id comprofiler suivants: %s sont manquant dans la table user',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Cette entre avec l\'id 0 ne peut tre supprime, cela n\'est pas autoris.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Cela peut tre fix en vous rendant sur le menu Composants-&gt; Community Builder-&gt; tools et en cliquant sur `Synchroniser les utilisateurs`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Toutes les lignes de table utilisateurs ont des liens avec la table comprofiler.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Attention: %s entres de la table utilisateurs n\'ont aucune correspondance dans la table comprofiler.',
'users id: %s are missing in comprofiler table' => 'users id: %s sont manquant dans la table comprofiler',
'All users table rows have links to comprofiler table.' => 'Toutes les lignes de table utilisateurs ont des liens avec la table comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Attention: il y a %s entres dans la table utilisateurs avec l\'id=0.',
'users id=%s is not allowed.' => 'users id=%s n\'est pas autoris.',
'users table has no zero id row.' => 'Aucune ligne de la table utilisateurs n\'ont une id=0.',
'Warning: %s entries in comprofiler table with id=0.' => 'Attention: %s entres de la table comprofiler ont une id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s n\est pas autoris.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Cela peut tre fix en vous rendant dans le menu Composants / Community Builder / Tools et en cliquant sur "Synchroniser les Utilisateurs".',
'comprofiler table has no zero id row.' => 'Aucune ligne de la table comprofiler n\'ont une id=0.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Attention: %s entres diffrentes dans la table comprofiler : user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s est diffrent de user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Toutes les user_id de table comprofiler sont identiques  colonnes id',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Attention: %s entres dans la table des utilisateurs, ne correspondent pas aux lignes de la table core_acl_aro.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s est manquant dans la table in core_acl_aro.',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'L\'entre user avec l\'id 0 ne peut tre supprim, cela n\'est pas autoris.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Toutes les lignes de table utilisateurs ont des entres dans la table core_acl_aro.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Attention: %s entres  de la table core_acl_aro table sans aucune correspondance avec une ligne de la table utilisateurs.',
'Following entries of core_acl_aro table are missing in users table: %s.' => 'Les entres suivantes  de core_acl_aro table sont manquantes dans la table utilisateurs: %s.',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Cette entre core_acl_aro avec la valeur(Utilisateur) 0 devrait tre supprime, mais cela n\'est pas autoris',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Cette entre dans la table core_acl_aro avec aro_id 0  devrait tre supprime, mais cela n\'est pas autoris',
'All ACL core_acl_aro table rows have corresponding entries in users table.' => 'Toutes les lignes de la table core_acl_aro ont des entres correspondantes dans la table utilisateurs.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Attention: %s entres de la table core_acl_aro sont sans correspondance avec des lignes de la table core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Les entres suivantes de la table core_acl_aro sont manquantes dans la table core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Toutes les lignes de la table core_acl_aro ont de entres dans la table core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Avertissement: %s entres de la table core_acl_groups_aro_map n\'ont pas de correspondance dans la table core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s sont manquants dans la table core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Cette entre aro_id 0 ne peut-tre supprime, cela n\'est pas autoris.',
'by clicking here' => 'En cliquant ici',
'Users' => 'Utilisateur',
'CB fields data storage' => 'CB Stockage de donnes',
'CB Tools: Check %s database: Results' => 'CB Outils: Vrification de la base de donnes %s : Rsultats',
'Added %s new entries to core_acl_aro table from users Table.' => '%s nouvelles entres ajoutes dans la table des utilisateurs core_acl_aro.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => '%s entres supprimes dans la table core_acl_aro qui ne correspondaient pas  la table des utilisateurs.',

'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => '%s nouvelles entres ajoutes dans la table core_acl_groups_aro_map depuis la table core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => '%s entres supprimes dans la table core_acl_groups_aro_map qui ne correspondaient pas avec la table core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Les tables Utilisateurs et ACL de joomla/Mambo sont dsormais synchronises!',
'CB Tools: Fix %s database: ' => 'CB Outils: %s  fix sur la base de donnes: ',
'Dry-run:' => 'excution:',
'Fixed:' => 'Fix:',
'Results' => 'Rsultats',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => '%s entres supprimes dans la table comprofiler_field_values qui ne correspondaient  aucun champ.',
'saveOrder:%s' => 'Classsement sauvegard:%s',
'New ordering saved' => 'Nouveau classement sauvegard',
'Select Type' => 'Slectionner',
'Successfully Saved changes to Plugin: %s' => 'Modifications du plugin: %s sauvegardes avec succs',
'Successfully Saved Plugin: %s' => 'Sauvegarde russi pour le plugin: %s',
'The plugin %s is currently being edited by another administrator' => 'Le plugin %s est en cours d\'dition par un autre administrateur',
'Administrator' => 'Administrateur',
'Plugin id not found.' => 'Id plugin introuvable.',
'No plugin XML found.' => 'Aucun fichier XML trouv pour le plugin.',
'No admin handler defined in XML' => 'Aucune administration dfinie dans le fichier XML',
'Admin handler class %s does not exist.' => 'La classe du gestionnaire admin %s n\'existe pas.',
'No plugin selected' => 'pas de plugin slectionn',
'The plugin %s has no administrator file %s' => 'Le plugin %s n\'a pas de fichier d\'administration %s',
'Select a plugin to delete' => 'Slectionner un plugin  supprimer',
'Uninstall Plugin' => 'Dsinstaller un plugin',
'Success' => 'Succs',
'Failed' => 'Echec',
'publish' => 'publier',
'unpublish' => 'dpublier',
'Select a plugin to %s' => 'Slectionner un plugin  %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Un plugin de langue ne peut pas tre dpubli,  mais seulement dsinstall',
'Core plugin cannot be unpublished' => 'Le plugin de base ne peut pas tre dpubli',
'Plugin can not be found' => 'Le plugin ne peut tre trouv',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Le programme d\'installation ne peut pas continuer car le tlchargement de fichiers n\'est pas disponible. Veuillez utiliser l\'installation  partir d\'un dossier.',
'Installer - Error' => 'Installation - Erreur',
'The installer cannot continue before zlib is installed' => 'Le programme d\'installation ne peut pas continuer car Zlib (l\'outil de dcompression) n\'est pas install',
'No file selected' => 'Aucun fichier slectionn',
'Upload new plugin - error' => 'Transfer d\'un nouveau plugin - erreur',
'Upload %s - Upload Failed' => 'Transfert de %s - Transfert chou',
'Upload %s - ' => 'Transfert de %s - ',
'Upload %s - Upload Error' => 'Transfert de %s - Erreur de transfert',
'Failed to move uploaded file to %s directory.' => 'Impossible de dplacer le fichier transfr vers le dossier %s.',
'Upload failed as %s directory is not writable.' => 'Erreur de transfert vers le dossier %s qui n\'est pas inscriptible.',
'Upload failed as %s directory does not exist.' => 'Erreur de transfert vers le dossier %s qui n\'existe pas.',
'Install new plugin from directory - error' => 'Installer un nouveau plugin  partir d\'un dossier - erreur',
'Install new plugin from directory %s' => 'Installer un nouveau plugin  partir du dossier %s',
'No URL selected' => 'Aucune url slectionne',
'Download %s - Upload Failed' => 'Tlchargement de %s - Transfert chou',
'Download %s' => 'Tlcharger %s',
'Download %s - Download Error' => 'Tlchargement de %s - Erreur de tlchargement',
'Failed to change the permissions of the uploaded file %s' => 'Impossible de changer les permissions du fichier tlcharg %s',
'Failed to create and write uploaded file in %s' => 'Impossible de crer et crire le fichier tlcharg dans %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Impossible de tlcharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'erreur suivante: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Impossible de tlcharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'tat suivant: %s',
'Connection to update server failed' => 'La connexion avec le serveur de mise  jour a chou',
'ERROR' => 'ERREUR',
'Timeout' => 'Timeout',
'no field' => 'pas de champ',
'Uncompressing %s failed.' => 'La dcompression de %s a chou.',
'Failed to create directory "%s"' => 'Impossibilit de crer un dossier pour "%s"',
'Copying plugin files failed with error: %s' => 'La copie des fichiers du plugin a chou  cause de l\'erreur: %s',
'Deleting expanded tgz file directory failed with an error.' => 'La suppression du rpertoire de dcompression du fichier a chou  cause d\'une erreur.',
'Deleting file %s failed with an error.' => 'La suppression du fichier %s a chou  cause d\'une erreur.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'La seconde et dernire tape de l\'installation du composant Community Builder a t ralis avec succs.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Installation termine. Important: Veuillez lire le fichier README.TXT et le manuel d\'installation pour plus d\'informations sur les paramtres.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Nous avons aussi un guide d\'installation au format PDF ainsi qu\'une documentation complte disponible sur',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>'Pour que CB fonctionne correctement avec Joomla / Mambo un menu doit tre prsent. Ce menu doit galement tre publi pour l\'accs public. Il semble que ce menu obligatoire soit absent. Merci de vous rfrer  la section intitule "Adding the CB Profile" du guide d\'installation PDF inclus dans votre package CB pour obtenir des renseignements supplmentaires.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'=>'La version PHP %s n\'est pas compatible avec %s: Veuillez mettre  jour vers PHP %s ou plus.',
'at least version %s, recommended version %s'=>'au minimum la version %s, version recommande %s',
'CB List Manager' => 'CB Gestion des listes',
'Search' => 'Recherche',
'#' => '#',
'Title' => 'Titre',
'Description' => 'Description',
'Published' => 'Publi',
'Access' => 'Accs',
'Re-Order' => 'Classer',
'Save Order' => 'Sauvegarder',
'listid' => 'listid',
'Move Up' => 'Monter',
'Move Down' => 'Descendre',
'Community Builder List' => 'Liste CB ',
'List is not published' => 'Aucune liste publie',
'Sort Randomly' => 'Tri au hasard',
'Non-existing field' => 'Champ non-existant',
'Following fields are in list but not visible in here for following reason(s)' => 'Les champs suivants sont dans la liste, mais non visible ici pour les raisons suivantes',
'Field "%s (%s)" is not published !' => 'Le champ "%s (%s)" n\'est pas publi !',
'Field "%s (%s)" is not displayed on profile !' => 'Le champ "%s (%s)" n\'est pas affich dans le profil !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Le champ "%s (%s)" est pour le plugin "%s" mais ce dernier n\'est pas publi !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Si vous sauvegardez cette liste utilisateurs maintenant, les champs lists ci-dessus seront supprims de la liste utilisateurs. Si vous souhaitez garder ces champs dans la liste, annulez maintenant et allez dans Composants / Community Builder / Field Manager.',
'Commas are not allowed in size values' => 'Les virgules ne sont pas autoriss dans les valeurs de taille',
'You must define a condition text!' => 'Vous devez dfinir une condition !',
'URL for menu link to this list' => 'Lien URL pour la liste (menu)',
'You need to save this new list first to see the direct menu link url.' => 'Vous devez sauvegarder cette nouvelle liste avant de pouvoir visualiser le lien direct de l\'url du menu',
'URL for search link to this list' => 'Lien URL pour les recherches (menu)',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Seuls les champs apparaissant dans les colonnes et sur les profils, et qui peuvent tre consult sont accessibles dans les critres de recherche.',
'Title appears in frontend on top of the list.' => 'Le titre s\'affiche dans frontend en haut de la liste.',
'Description appears in frontend under the title of the list.' => 'La description s\'affiche dans frontend sous le titre de la liste',
'User Group to allow access to' => 'Groupe d\'utilisateurs autoris  accder ',
'All groups above that level will also have access to the list.' => 'Tous les groupes du niveau ci-dessus auront aussi accs  la liste.',
'User Groups to Include in List' => 'Groupe d\'utilisateurs  ajouter',
'Multiple choices' => 'Choix multiples',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-click pour ajouter/supprimer les choix.',
'WARNING' => 'ATTENTION',
'The default list should be the one with the lowest user groups access rights !' => 'Les droits d\'accs pour les utilisateurs doivent tre dfini plus bas!',
'Sort By' => 'Trier par',
'ASC' => 'ASC',
'DESC' => 'DESC',
'Add' => 'Ajouter',
'+' => '+',
'-' => '-',
'Remove' => 'Supprimer',
'Filter' => 'Filtre',
'Simple' => 'Simple',
'Advanced' => 'Avanc',
'Greater Than' => 'Suprieur ',
'Greater Than or Equal To' => 'Suprieur ou gal ',
'Less Than' => 'Infrieur ',
'Less Than or Equal To' => 'Infrieur ou gal ',
'Equal To' => 'Egal ',
'Not Equal To' => 'Diffrent de',
'Is Empty' => 'Est vide',
'Is Not Empty' => 'N\'est pas vide',
'Is NULL' => 'Is NULL',
'Is Not NULL' => 'Is Not NULL',
'Like' => 'Tel que',
'Filter By' => 'Filtrer par',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Note:</strong> Les champs doivent tre activs pour apparatre dans cette liste et pour tre accessible sur la liste de utilisateur.',
'Enable Column 1' => 'Activer Colonne 1',
'Column 1 Title' => 'Titre de la colonne 1',
'Column 1 Captions' => 'Lgende de la colonne 1',
'Field List' => 'Liste des champs',
'<- Add' => '<- Ajouter',
'Add ->' => 'Ajouter ->',
'Enable Column 2' => 'Activer Colonne 2',
'Column 2 Title' => 'Titre de la colonne 2',
'Column 2 Captions' => 'Lgende de la colonne 2',
'Enable Column 3' => 'Activer Colonne 3',
'Column 3 Title' => 'Titre de la colonne 2',
'Column 3 Captions' => 'Lgende de la colonne 3',
'Enable Column 4' => 'Activer Colonne 4',
'Column 4 Title' => 'Titre de la colonne 4',
'Column 4 Captions' => 'Lgende de la colonne 4',
'CB Field Manager' => 'CB Gestion des champs',
'Name' => 'Nom',
'Type' => 'Type',
'Required' => 'Requis',
'Profile' => 'Profil',
'Registration' => 'Enregistrement',
'Searchable' => 'Consultable',
'(1 Line)' => '(1 Ligne)',
'(2 Lines)' => '(2 Lignes)',
'field will not be visible as field plugin "%s" is not published.' => 'Le champ ne sera pas visible si le plugin "%s" n\'est pas publi.',
'field will not be visible as connections are not enabled in CB configuration.' => 'Le champ ne sera  visible que si les connexions sont actives dans la configuration de CB.',
'field will not be visible as tab is not enabled.' => 'le champ ne sera pas visible si l\'onglet n\'est pas activ.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'Le champ ne sera pas visible si l\'onglet "%s" n\'est pas publi.',
'System-fields cannot be published/unpublished here.' => 'Les champs systmes ne peuvent pas tre publis / dpublis ici.',
'Name-fields publishing depends on your setting in global CB config.' => 'L\'dition du nom du champs dpend de vos paramtres dans la configuration globale CB.',
'Community Builder Field' => 'Community Builder : Champ',
'Field is not published' => 'Champ non publi',
'Plugin is not installed' => 'Plugin non install',
'Plugin is not published' => 'Plugin non publi',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'ATTENTION: Le nom SQL de ce champ a t modifi pour correspondre aux contraintes SQL',
'Description/"i" field-tip: text or HTML' => 'Description/"i" champ-type: text ou HTML',
'Pre-filled default value at registration only' => 'Valeur prdfinie par dfaut seulement lors de l\'enregistrement.',
'Default value' => 'Valeur par dfaut',
'Show on Profile' => 'Affich dans le profil',
'Display field title in Profile' => 'Affcihage du titre du champ dans le profil',
'Searchable in users-lists' => 'Consultable dans la liste de utilisateurs',
'User Read Only' => ' En lecture seule',
'Show at Registration' => 'Affich  l\'enregistrement',
'Size' => 'Taille',
'Max Length' => 'Longueur max',
'Cols' => 'Cols',
'Rows' => 'Lignes',
'Use the table below to add new values.' => 'Utilisez le tableau ci-dessous pour ajouter de nouvelles valeurs',
'Add a Value' => 'Ajouter une valeur',
'Value' => 'Valeur',
'CB Tab Manager' => 'CB Gestion des onglets',
'Display' => 'Affichage',
'Plugin' => 'Plugin',
'Position' => 'Position',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'L\'onglet n\'est visible que si le plugin est publi.',
'Community Builder Tab' => 'Onglet de Community Builder',
'Tab is not published' => 'Onglet non publi',
'You must provide a title.' => 'Vous devez proposer un titre.',
'Tab Details' => 'Dtails de l\'onglet',
'Title as will appear on tab.' => 'Prsentation du titre dans l\'onglet.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Description: Apparat uniquement lors de l\'dition par l\'utilisateur, et non sur le profil (Pour le texte du profil, utiliser un sparateur de champs)',
'Publish' => 'Publier',
'Profile ordering' => 'Classement',
'Tabs and fields on profile are ordered as follows:' => 'Les onglets et champs dans le profil sont classs tels que:',
'position of tab on user profile (top-down, left-right)' => 'Position de l\'onglet sur le profil (haut-bas, gauche-droite)',
'This ordering of tab on position of user profile' => 'Cette ordre pour les onglets du profil',
'ordering of field within tab position of user profile.' => 'Commande du champ avec la position de l\'onglet du profil.',
'Registration ordering' => 'Ordre d\'enregistrement',
'(default value: 10)' => '(valeur par dfaut: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Les onglets et les champs d\'enregistrement sont classs:',
'This registration ordering of tab' => 'Commande l\'enregistrement de l\'onglet',
'ordering of tab on position of user profile' => 'Commande la position de l\'onglet sur le profil',
'Position on profile and ordering on registration.' => 'Position sur le profil et ordre lors d\'enregistrement.',
'Display type' => 'Type d\'affichage',
'In which way the content of this tab will be displayed on the profile.' => 'Comment sera affich le contenu de cet onglet sur le profil.',
'No Parameters' => 'Pas de Paramtre',
'Advanced Search' => 'Recherche avance',
'CB Email Users' => 'Envoi de message en nombre',
'Send Email to %s users' => 'Envoyer un message  %s utilisateurs',
'and %s more users.' => 'et %s utilisateurs supplmentaires.',
'Simulation mode' => 'Mode de simulation ',
'Do not send emails, just show me how it works' => 'Ne pas envoyer de message, seulement me faire une dmonstration du fonctionnement',
'Email Subject' => 'Sujet',
'Send me a test email' => 'Envoyer un message de test',
'Email Message' => 'Message',
'CB substitutions for subject and message' => 'Substitutions de champs pour le sujet et le message',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Vous pouvez utiliser tous les champs de substitutions comme dans les diffrentes parties de CB: exemple.: [cb:if team="winners"] Flicitation [cb:userfield field="name" /], vous tes dans l\'quipe gagnante! [/cb:if]',
'Emails per batch' => 'Messages par session d\'envoi',
'Seconds of pause between batches' => 'Nombre de secondes de pause avant le prochain envoi',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB envoi de messages aux utilisateurs ... veuillez patienter et ne pas interrompre le processus!',
'Sending a batch of maximum %s emails...' => 'Envoyer au maximum %s messages par session d\'envoi...',
'Sending now %s emails...' => 'Envoi de %s courriels...',
'Sent your email.' => 'Envoyez votre message.',
'Sent all %s emails.' => 'Envoyer vos %s messages.',
'CB Sending emails to users' => 'CB envoi les messages aux utilisateurs',
'Sending Email to %s users' => 'Envoi d\'un message  %s utilisateurs',
'Initiating...' => 'Initialisation...',
'Sent email to %s of %s users' => 'Envoi du message de %s  %s utilisateurs',
'Just sent %s emails to following users:' => 'Vous venez d\'envoyer %s messages aux utilisateurs suivants:',
'Still %s emails remaining to send.' => '%s messages restants  envoyer.',
'Your email has been sent.' => 'Votre message a t envoy.',
'All %s emails have been sent.' => 'Les %s messages ont bien t envoy.',
'Email Sent' => 'Courriel envoy',
'Click here to go back to users management' => 'Cliquez ici pour revenir  la gestion des utilisateurs',
'CB User Manager' => 'CB Gestion des utilisateurs',
'UserName' => 'Nom d\'utilisateur',
'Group' => 'Groupe',
'E-Mail' => 'Adresse de courriel',
'Registered' => 'Enregistr le',
'Last Visit' => 'Dernire visite',
'ID' => 'ID',
'Pending Approval' => 'En attente d\'approbation',
'Rejected' => 'Rejet',
'confirmed' => 'confirm',
'unconfirmed' => 'non confirm',
'Community Builder User' => 'Community Builder : Utilisateurs',
'You must assign user to a group.' => 'Vous devez assigner cet utilisateur  un groupe.',
'Use new div or old table based views' => 'Use new div or old table based views',
'Choose table for compatibility with old templates and div for table-less output.' => 'Choose table for compatibility with old templates and div for table-less output.',
'WARNING: different from the CMS setting !' => 'ATTENTION: Paramtre diffrent de celui du CMS !',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Ce paramtre est peut-tre correct, cet avertissement ne vous est donn qu\' titre d\'information',
'Translations highlighting' => 'Surlignage des traductions',
'Here you can highlight and debug your translations in various ways.' => 'Ici, vous pouvez surligner ou debuger vos traductions de diffrentes faons.',
'CB Tools Manager' => 'CB Gestion des outils',
'Load Sample Data' => 'Charger les donnes d\'exemples',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Cette option va installer des donnes d\'exemple du composant avec Joomla/Mambo. Prcisment, un onglet d\'informations supplmentaires (que vous pouvez modifier, dpublier ou supprimer dans CB Gestion des onglets) sera cr contenant les champs suivants: la localisation, la profession, les centres d\'intrts, socit, adresse, ville, tat, code postal, pays, tlphone et fax (vous pouvez ensuite modifier, dpublier ou supprimer les champs dont vous n\'avez plus besoin dans la gestion des champs). Une liste des utilisateurs sera aussi cre, que vous pouvez modifier dans le gestionnaire de listes. Ces exemples vous aideront  dmarrer plus rapidement avec Community Builder.',
'Synchronize Users' => 'Synchroniser les utilisateurs',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Cette opration synchronise les tables des utilisateurs de Joomla/Mambo avec celle de Community Builder.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Veuillez vous assurer avant de lancer la synchronisation que le type de nom d\'utilisateur (Prnom/Nom) est correctement dfinie dans Composant/Community Builder/Configuration/Gnral, afin que l\'importation des utilisateurs soit au format appropri lors de la synchronisation.',
'Check Community Builder Database' => 'Vrifier la base de donnes ',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Cette opration effectuera une srie de tests sur la base de donnes de Community Builder et rendra compte d\'ventuelles incohrences sans rien modifier ou corriger dans la base de donnes.',
'Check Community Builder User Fields Database' => 'Vrifier les champs utilisateurs dans la BDD',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Cette opration effectuera une srie de tests sur la base de donnes des champs utilisateurs de Community Builder et rendra compte d\'ventuelles incohrences sans rien modifier ou corriger dans la base de donnes.',
'Check CB plugins database' => 'Vrifier la base de donnes des plugins ',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Cette opration vrifiera les tables de base de donnes des plugins installs pour CB et rendra compte d\'ventuelles incohrences sans rien modifier ou corriger dans la base de donnes.',
'Check Users Database' => 'Vrifier la base de donnes utilisateur',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Ceci effectuera une srie de tests entre la base de donnes des utilisateurs du CMS (Joomla/Mambo), les utilisateurs de CB et les ACL et rendra compte d\'ventuelles incohrences sans rien modifier ou de corriger sur la base de donnes.',
'Database adjustments dryrun is successful, see results below' => 'L\'ajustement sur la base de donnes est russie, voir rsultats ci-dessous',
'Database adjustments have been performed successfully.' => 'Les ajustements sur la base de donnes ont t effectu avec succs.',
'All' => 'All',
'Database is up to date.' => 'La base de donnes est  jour.',
'Database adjustments errors:' => 'Il y a des erreurs sur la base de donnes:',
'Database structure differences:' => 'Il y a des diffrences sur la structure de la base de donnes:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Les %s diffrences de structure de la base de donnes peuvent tre corriges en cliquant ici',
'Click here to Fix (adjust) all %s database differences listed above' => 'Cliquez ici pour corriger les %s diffrences de la base de donnes numres ci-dessus',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(vous pouvez galement <a href="#"> Cliquez ici pour afficher un aperu des requtes ncessaires pour fixer les  problmes </ a>), mais <strong> dans tous les cas, en premier vous devez faire une sauvegarde de base de donnes </ strong> vu que cet ajustement peut modifier la structure de base de donnes pour correspondre  la structure ncessaire pour la version installe.',
'Click here to Show details' => 'Cliquez ici pour voir les dtails',
'Click here to Hide details' => 'Cliquez ici pour masquer les dtails',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.',
'The database adjustments listed above can be applied by clicking here' => 'Les ajustements de bases de donnes numres ci-dessus peuvent tre appliqu en cliquant ici',
'Click here to Fix (adjust) all database differences listed above.' => 'Cliquez ici pour fixer (adapter) toutes les diffrences sur la base de donnes numres ci-dessus.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong> Vous devez d\'abord sauvegarder la base de donnes</ strong> vu que cette opration fixe/modifie le rglage de la structure de la base de donnes pour correspondre  la structure ncessaire pour la version installe.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Le %s ajustements sur la base de donnes ont t ralis. Si toutes les lignes ci-dessus sont en vert, les rglages sur la base de donnes sont corrects. Sinon, si certaines lignes sont rouges, veuillez signaler les erreurs exacte et les requtes aux auteurs forum, et essayer de valider la base de donnes  nouveau.',
'The database structure can be checked again by clicking here' => 'La structure de base de donnes peut tre vrifi  nouveau en cliquant ici',
'Click here to Check %s database' => 'Cliquez ici pour vrifier %s la base de donnes',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'Les contrles sur la base de donnes ont t ralis. Si toutes les lignes ci-dessus sont en vert, le test est russi. Sinon, veuillez prendre les mesures correctives proposes en rouge.',
'CB Plugin Manager' => 'CB Gestion des plugins',
'Install Plugin' => 'Installer un nouveau plugin',
'Please select a directory' => 'Veuillez choisir un dossier',
'Plugin Name' => 'Nom du plugin',
'Installed' => 'Install',
'Reorder' => 'Classer',
'Order' => 'Ordre',
'Directory' => 'Dossier',
'Plugin Files missing' => 'Fichiers du plugin manquant',
'Unpublished' => 'Dpubli',
'Unpublish Item' => 'Dpublier un lment',
'Publish item' => 'Publier un lment',
'language plugins cannot be unpublished, only uninstalled' => 'Les plugins de langue ne peuvent pas tre dpublis, mais seulement dsinstall',
'CB core plugin cannot be unpublished' => 'Les plugins de base de CB ne peuvent pas tre dpublis',
'Install New Plugin' => 'Installer un nouveau plugin',
'Upload Package File' => 'Tlcharger une archive',
'Package File:' => 'Archive:',
'Upload File & Install' => 'Tlcharger le fichier & Installer',
'Install from directory' => 'Installer  partir d\'un dossier',
'Install directory' => 'Rpertoire d\'installation',
'Install' => 'Installer',
'Install package from web (http/https)' => 'Installer depuis une adresse URL',
'Installation package URL' => 'Url',
'Download Package & Install' => 'Tlcharger le fichier & Installer',
'Community Builder Plugin' => 'Plugins Community Builder',
'Plugin Common Settings' => 'Paramtres standards',
'Plugin Order' => 'Ordre du plugin',
'Access Level' => 'Niveau d\'accs',
'Folder / File' => 'Dossier / Fichier',
'Specific Plugin Settings' => 'Paramtres spcifiques',
'Plugin not installed' => 'Plugin non install',
'Continue ...' => 'Continuer ...',
'Writeable' => 'Inscriptible',
'Unwriteable' => 'Non-inscriptible',
'Update check' => 'Vrification des mises  jour',
'Checking for updates...' => 'Vrification des mises  jour...',
'check now' => 'Vrifier maintenant',
'Checking latest version now...' => 'Vrification de la disponibilit d\'une nouvelle version en cours...',
'There was a problem with the request.' => 'Il y a eu un problme avec cette requte.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erreur: votre chemin absolu vers ImageMagick est incorrect! Veuillez le (re)prciser dans l\'administration systme dans "Paramtres"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erreur: votre chemin absolu vers NetPBM est incorrect! Veuillez le (re)prciser dans l\'administration systme dans "Paramtres"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'La version PHP de votre serveur ne supporte pas la librairie graphique GD, vrifiez auprs de votre hbergeur si ImageMagick est install',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD, vrifiez auprs de votre hbergeur si ImageMagick est install',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD 2.x, veuillez installer la version 2.x de GD ou utiliser une autre librairie d\'images dans la configuration de Community Builder.',
'The file exceeds the maximum size of %s kilobytes' => 'Le fichier dpasse la taille maximum de %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Une erreur est survenue pendant le tlchargement du fichier. Mthode: %s',
'Move' => 'Dplacer',
'Rename' => 'Renommer',
'Copy' => 'Copier',
'In Memory' => 'En Memoire',
'Error rotating image' => 'Erreur lors de la rotation de l\'image',
'Error: resizing image failed.' => 'Erreur: Le redimensionnement de l\'image a chou.',
'Error: resizing thumbnail image failed.' => 'Erreur: Le redimensionnement de la miniature d\'image a chou.',
'Error: image format is not supported.' => 'Erreur: Le format de l\'image n\'est pas support.',
'Error: %s is not a supported image format.' => 'Erreur: %s n\'est pas un format d\'image support.',
'Error: Unable to execute getimagesize function' => 'Erreur: Impossible d\'excuter la fonction getimagesize',
'Error: NetPBM does not support this file type.' => 'Erreur: NetPBM ne prend pas en charge ce type de fichiers.',
'Error: GD1 does not support this file type.' => 'Erreur: GD1 ne prend pas en charge ce type de fichiers.',
'Error: GD1 Unable to create image from imagetype function' => 'Erreur: GD1: Impossible de crer une image  partir de ce format d\'image',
'Error: GD2 Unable to create image from imagetype function' => 'Erreur: GD2: Impossible de crer une image  partir de ce format d\'image',
'Error: GIF Uploads are not supported by this version of GD' => 'Erreur: Les images GIF ne sont pas supportes par cette version de GD',
'Image Name' => 'Nom d\'image',
'Error type' => 'Type d\'erreur',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Afficher #',
'Yes' => 'Oui',
'Disable Item' => 'Dsactiver',
'Enable item' => 'Activer',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'est maintenant',
'%s is now %s' => '%s est maintenant %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Entre invalide',
'Unknown field %s' => ' %s champ(s) inconnu(s)',
'********' => '********',
'Unknown Output Format' => 'Format de sortie inconnu',
'Min setting > Max setting !' => 'Valeur mini > valeur maxi !',
'Not an integer' => 'Pas un nombre entier',
'Unexpected cbCheckMail result: %s' => 'Rsultat inattendu (cbCheckMail): %s',
'Block User' => 'Bloquer l\'utilisateur',
'Approve User' => 'Approuver l\'utilisateur',
'Confirm User' => 'Confirmer l\'utilisateur',
'Receive Moderator Emails' => 'Recevoir les emails de modration',
'No (User\'s group-level doesn\'t allow this)' => 'Non (Le niveau du groupe ne le permet pas)',
'Register Date' => 'Date d\'enregistrement',
'Last Visit Date' => 'Date de la dernire visite',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Modrateur',
'ONLINE' => 'En ligne',
'OFFLINE' => 'Hors ligne',
'Online Status: ' => 'Statut de connexion: ',
'View Profile: ' => 'Voir le Profil: ',
'Send Private Message: ' => 'Envoyer un message priv: ',
'Subject' => 'Sujet',
'Category' => 'Catgorie',
'Hits' => 'Hits',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (Il est utile de slectonner Kunena manuellement car il propose des options supplmentaires)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Aucun composant de Forum n\'est install sur le site. Veuillez contacter l\'administrateur du site pour plus d\'informations.',
'Found %s Forum Posts' => '%s message(s) trouvs sur le Forum',
'Forum Posts' => 'Messages du Forum',
'Last %s Forum Posts' => 'Les %s derniers messages du Forum',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Messages: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Statistiques du Forum',
'Forum Ranking' => 'Rangs du Forum',
'No matching forum posts found.' => 'Aucun message correspondant n\'a t trouv sur le Forum.',
'This user has no forum posts.' => 'Cet utilisateur n\'a post aucun message.',
'Your Subscriptions' => 'Vos abonnnements',
'Action' => 'Action',
'Are you sure you want to unsubscribe from this forum subscription?' => 'tes-vous sr de vouloir rsilier cet abonnement?',
'Unsubscribe' => 'Se dsabonner',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'tes-vous sr de vouloir rsilier tous vos abonnements?',
'Unsubscribe All' => 'Se dsabonner de tout',
'No subscriptions found for you.' => 'Vous n\'avez pas d\'abonnement en cours.',
'Your Favorites' => 'Vos favoris',
'Are you sure you want to remove this favorite thread?' => 'Etes-vous sr de vouloir supprimer ce favori?',
'Are you sure you want to remove all your favorite threads?' => 'Etes-vous sr de vouloir supprimer tous vos favoris ?',
'Remove All' => 'Tout supprimer',
'No favorites found for you.' => 'Pas de favori en cours.',
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
//
// PLEASE, help us to rectify the translation using forge project : http://forge.joomlapolis.com/projects/lan-cb-fr
// SVP, aidez nous  corriger cette traduction en participant au forge : http://forge.joomlapolis.com/projects/lan-cb-fr